.foogallery.fg-round-small .fg-item {
    border-radius: 0 !important;
}

.foogallery.fg-round-small .fg-item, 
.foogallery.fg-round-small .fg-item-inner {
    border: 0 !important;
    border-radius: 0 !important;
}

.foogallery.fg-hover-semi-zoomed .fg-item:hover .fg-image {
    transform: scale(1.1) rotate(-3deg) !important;
    transition: transform 0.15s cubic-bezier(0.4, 0, 0.2, 1) !important;
}

.fg-item-inner {
    box-shadow: none !important;
}

.fg-panel.fg-light {
    background-color: #343434 !important;
}

.fg-panel.fg-light :is(.fg-panel-button,.fg-panel-thumbs-button,.fg-panel-thumb,.fg-panel-thumb-spacer) {
    background-color: #202020 !important;
    border-color: #151515 !important;
}